@media screen and (max-width: 900px) {
 *{
  -webkit-tap-highlight-color: transparent;
}
.container{
 background:none;
 height:auto;
 float:left;
 width:100%;
}
#main{
    padding:80px 0% 0 0%;
    height: auto;
    float: left;
    width: 100%;
    z-index:300;
    display:block;
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(/images/puzzle.jpg);
}
#content h1 {
 font-size: 34px;
 padding: 5px 30px 5px 30px;
 color:#424242;
}
#content p {
 padding: 5px 30px 5px 30px;
 color:#424242;
}
#tbox00{
 position:fixed;
 width:100%;
 left:0;
 float:left;
 top:1px;
 z-index:500;
 display:block;
 height:auto;
 background-size:cover;
}
#tbox01{
 background:none!important;  
 z-index:100;
}
#tbox04{
 width: 100%;
 float: left;
 padding: -150px 0 0 0;
 margin: -150px 0 0 0;
}
#box03{
  width: auto;
  height: 25px;
  padding: 7px 5px 0 0;
  float: right;
  margin: 32px 0 0 0;
}
#box001{
 width:100%;
 height:auto;
 float:left;
 position:relative;
 z-index:1300;
 margin:0 2px 0 7px;
 padding:0 0 0 0;
}
#box001 img{
 width:120px;
 margin-top:9px;
}
#box07{
 margin:0 2px 0 0!important;
 position:fixed;
 z-index:1300;
 top:8px;
 right:8px;
}
#box12{
 width: 100%;
 height:100vh;
 float:left;
 background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(/images/puzzle.jpg);
 background-repeat: no-repeat;
 background-position: center;
 background-size: cover;
 padding:0 0 0 0;
 z-index: 200!important;
 display: block;
}
#box09{
 position:absolute;
 width:auto;
 height:auto;
 display:block;
 z-index:700;
}
#box16{
 width:98%;
 height:auto;
 float:left;
 padding:30px 0 30px 0;
 margin:10% 1% 5% 1%;
 display:flex;
 align-items: center;
 background-color: rgba(66,66,66,0.8);
}
#box17{ 
 width:98%;
 height:auto;
 float:left;
 display:flex;
 align-items: center;
 padding:0 0 0 0;
 margin:40px 1% 5% 1%;
 background-color:rgba(66,66,66,0.8);
}
#box056{
  width:36px;
  height:36px;
  float:left;
  border-radius:3px;
  margin:2px;
  cursor:none;
  text-align:center;
  background-image: url("/images/menu09.png");
  background-repeat: no-repeat;
  background-size:100%;
  background-position: 55% 75%;
}
#box057{
  display:none;
}
.box057a{
  width:32px;
  height:28px;
  float:left;
  border-radius:3px;
  padding:3px;
  margin:2px;
  display:none;
  position:fixed;
  top:5;
  right:6;
  z-index:1000;
  cursor:pointer;
  text-align:center;
  background-image: url("/images/menu10.png");
  background-repeat: no-repeat;
  background-size:90%;
  background-position: 50% 40%;
}
#box058{
 width:80%;
 height:auto;
 border-radius:3px;
 padding:3px;
 margin:16px 0 0 12px;
 left:0;
 position:relative;
 float:left;
 display:none;
 z-index:800;
 text-align:center;
 border-right: 0px solid #e0e0e0;
}
#box058 ul{
 width:96%;    
 margin:0 2% 0 2%;
}
#dv03{
 font-size:38px;
 margin:100px 0 0 0;
 padding:70px 0 40px 0;
}
#dv04{
 font-size:16px;     
}
#dv21{
 float: left;
 width: 100%;
 margin: 0px 0 60px 0;
 height:auto;
 z-index:500;
 border-bottom: 0px solid #e0e0e0;
}
#dv21_0 {
 margin: 10px 10% 60px 10%;
}
#dv21_a{
 float:left;
 width:100%;
 height:auto;
 margin:0 0 20px 0;
}
#dv21_a_a{
   position:relative;
   z-index: 995!important;
   margin:50px 0 0 0;
}
#dv21_a_a img{
   width:96%;
}
#dv21_a_b{
 position: relative;
 float: left;
 display:none;
 margin: -360px 0 0 20px;
 z-index: 998!important;
}
#dv21_a_b img{
 width:100%;
}
#dv21_b,#dv21_c,#dv21_d,#dv21_e{
 float:left;
 width:96%;
 height:auto;
 margin:15px 2% 15px 2%;
 background-color: rgba(61,125,143);
 border-radius: 5px;
 box-shadow: #fff 0px 25px 25px -25px;
}
#dv21_ba {
    float: left;
    width: 25%;
    height: 400px;
    display: flex;
    align-items: center;
    background-color: rgba(61,125,143);
}
#dv21_ba img{
  width:80%;
}
#dv21_bb{
    float: left;
    width: 75%;
    height: 400px;
    display: flex;
    align-items: center;
    background-color: rgba(61,125,143);
}
#dv21_bb p{
 padding:0 16px 0 6px;
}
#dv23 {
    width: 100%;
    height: auto;
    float: left;
    margin:60px 0 0 0;
    display: block;
}
#dv23_a{
 width:80%;
 margin:0 10% 0 10%;
 height:auto;
 float:left;
 border-radius:3px;
 display:block;
 position: relative;
 background: rgba(233,242,245,0.9);
}
#dv23_a img{
 margin:0 0 0 0;
 padding:0 0 0 0;
 width:100%;
}
#dv23_b{
 float:left;
 padding:0 0 20px 0;
 margin:3px 10% 0 10%;
 width: 80%;
 height:auto;
 color: #fff;
 font-family: 'Noto Serif KR', serif;
 z-index: 400!important;
 position: relative;
 border-bottom: 1px solid rgba(189,160,163,0.6);
 box-shadow: #fff 0px 10px 10px -10px;
}
#dv23_b p{
 width:auto;
 margin:60px 0 0 0;
 padding:0 20px 0 20px;
}
#dv24{
 width:96%;
 height:auto;
 float:left;
 display:block;
 margin:0 2% 20px 2%;
 position: relative;
 border-bottom: 1px solid rgb(106, 173, 191);
}
#dv25{
 width:80%;
 height:150px;
 margin:0 0 0 10%;
 float:left;
 border-radius: 5px;
 display:block;
 position: relative;
 background:rgba(61,125,143);
 box-shadow: #fff 0px 10px 10px -10px;
}
#dv25 img{
 margin:0 35% 0 35%;
 padding:25px 0 0 0;
 width:30%;
}
#dv26{
 width:1%;
 height:120px;
 margin-top:10px;
 float:left;
 border-radius: 5px;
 background: rgba(88,88,88,0.4);
 display:none;
 position: relative;
}
#dv27{
 width:80%;
 height:auto;
 margin:10px 0 30px 10%;
 padding:0 0 15px 0;
 float:left;
 background: rgba(61,125,143);
 display:block;
 position: relative;
 border-bottom:0px solid #fff;
}
#dv27 p {
 width: auto;
 margin: 30px 0 0 0;
 padding: 0 30px 0 30px;
 color: #fff!important;
 font-size:18px;
}
#dv28 {
 width: 100%;
 height: auto;
 margin: 10px 0 50px 0;
 float: left;
 display: block;
 position: relative;
}
#dv30 p {
 font-size:20px;
}
/*-footer css-*/
#dv31{
 width:88%;
 height:auto;
 float:left;
 padding:0 2% 30px 10%;
 border-right:0px solid rgba(61,125,143);
}
#dv32{
 width:88%;
 height:auto; 
 float:left;
 padding:0 2% 18px 10%;
 border-right:0px solid rgba(61,125,143);
}
#dv33{
 width:88%;
 height:auto;
 float:left;
 padding:0 2% 0 10%;
}
#dv31 a,#dv32 a,#dv33 a,#dv31 p,#dv32 p,#dv33 p{
 text-decoration: none;
 transition: 0.1s linear;
 color:rgba(255,255,255,0.8);
 font-size:16px;
 text-align:left!important;
 line-height:140%;
}
#dv31 a:hover,#dv32 a:hover,#dv33 a:hover{
 text-decoration: none;
 color:rgba(12,12,12,0.5);
}
#footer{
 width:100%;
 max-width:100%;
 height:auto;
 float:left;
 padding:40px 0 0 0;
 background-image: linear-gradient(rgba(44,88,101,0.8), rgba(44,88,101,1.0));
}
#dv34{
 width:100%;
 max-width:1350px;
 margin:0 auto;
 height:auto;
 padding-left:0%;
}
#dv35{
 width:98%;
 height:40px;
 float:left;
 margin:0 1% 10px 1%;
 display:flex;
 border-radius:3px;
 text-align:center;
 border-bottom: 1px solid #e0e0e0;
 padding:7px 5px 10px 5px;
 background: rgba(247,247,247,0.4);
}
#dv35 a{
 color: rgba(135,101,78,1.0);
 text-decoration: none;
 width:auto;
 transition: 0.1s linear;
 text-align:center!important;
 align-items: center!important;
 display:flex;
 margin:0 auto;
}
#dv35 a:hover{
 color: rgba(135,101,78,0.8);
}
#dv36{
 width:90%;
 float:left;
 font-size:11px;
 text-align:center;
 margin:120px 0 7px 5%;
 color:rgba(255,255,255,0.6);
}
#dv40{
 margin:100px 0 100px 0;
 background:none;
 float:left;
 height:auto;
}
#dv41{
 width:100%;
 float:left;
 height:auto;
 text-align:center;
}
#dv42{
 width:92%;
 padding:0 2% 0 2%;
 margin:30px 2% 30px 2%;
 float:left;
 font-size:14px;
 height:auto;
 text-align:center;
}
#dv43{
 width:100%;
 float:left;
 height:auto;
 text-align:center;
}
#dv44{
 width:100%;
 padding:0 0 0 0;
 float:left;
 font-size:14px;
 height:auto;
 text-align:center;
}
#dv45{
 width:100%;
 padding:0 0 0 0;
 float:left;
 font-size:11px;
 height:auto;
 text-align:center;
}
/*-css headers-*/
#hd03{
 margin:0 0 0 0!important;
 width:100%;
 padding:60px 0 40px 0!important;
 font-size: 36px!important;
 background-image: linear-gradient(rgba(169,208,218,0.10), rgba(169,208,218,0.00));
}
#hd04{
 width:96%;
 font-size: 30px!important;
 margin:0 2% 0 2%!important;
 padding: 40px 0 40px 0!important;
 background-image: linear-gradient(rgba(169,208,218,0.44), rgba(169,208,218,0.04));
}
#hd05{
 padding:50px 0 50px 0!important;
 clear:both;
}
/*-css horizontal line-*/
#hl03 {
    border-width: 0 0 1px;
    border-color:rgba(244,244,244,0.8);
    width: 60%;
    margin: 10px 40% 0px 0%;
}
#hl04{
 display:none;
}
/*-css main menu side-*/
.active01{
  background-image: url("/images/onyx04.png")!important;
  background-repeat: no-repeat;
  background-size:24px!important;
  background-position: 3% 55%!important;
}
.nav-item-submenu {
  display: none;
}
.nav-item-submenu ul {
  height:100%;
  float:left;
  width:98%;
  margin:0 0 0 2px;
  display:block;
}
.nav-item-toggle {
 text-align:left;
 text-decoration: none;
 list-style:none;
 display:block;
 float:left;
 width:100%;
 padding:3px 0 3px 0;
 height:auto;
 margin: 0 0 2px 0;
 background-color:rgb(61,125,143);
}
.nav-item-toggle p {
 color:#fff;
 width:84%;
 height:auto;
 font-size:22px;
 padding-left:50px;
}
.plus:hover{
 background-color:rgba(164,164,164,1.0);
}
.plus{ 
  background-image: url("/images/onyx05.png");
  background-repeat: no-repeat;
  background-size:10px;
  height:auto;
  width:100%;
  background-position: 5% 57%;
  cursor:pointer;
  border-radius:3px;
}
.nav-item-toggle a {
 color:#fff;
 width:93%;
 display:block;
 font-size:22px;
 padding:5px 0 5px 12px;
 text-decoration: none;
}
.nav-item-submenu ul li {
  width:98%;
  float:left;
  list-style:none;
}
.nav-item-submenu ul li a {
  color:#fff;
  margin: 3px 6% 3px 4%;
  padding:3px 0 3px 6px;
  width:90%!important;
  font-size:19px;
  border-radius:3px;
  text-decoration: none;
  display:inline-block;
  background-color:rgba(255,255,255,0.1);
}
.rsform {
    margin: 0 auto;
    padding:10% 0 0 8%;
}
/*-custom styling tables-*/
.tb02{
 display:none;
}
.grecaptcha-badge{
  display: none!important;
}
}